 /* '11 Main.cpp' */

 /* Plik nagłówka strumienia wejścia-wyjścia */
#include <iostream>

 /* Start */
main (void)
{
  /* Deklaracja łańcucha */
 char String [255];
 char Character;

  /* Pobranie od użytkownika łańcucha i znaku  */
 std::cout << "Lancuch: ";
 std::cin >> String;
 std::cout << "Znak: ";
 std::cin >> Character;

  /* Sprawdzenie czy znak występuje w łańcuchu */
 if ( 0 == strchr (String, Character) )
 {
  std::cout << "Podany znak nie wystepuje w lancuchu!" << std::endl;
 }
 else
 {
  std::cout << "Podany znak wystepuje w lancuchu!" << std::endl;
 }

 return 0;
}